map: Bagel Station
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: dfc9bc2d-c25a-444f-b482-235730deccae
  playerICName: Peash Anjer
  playerOOCName: Acorn
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4d153ca2-d2c2-4b76-b47f-28fe1361f0cd
  playerICName: Alexie Yuri
  playerOOCName: Alexie_yuri
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: a0ec90cd-1bd9-45e6-86f2-727e7842f894
  playerICName: Selene Hamdancer
  playerOOCName: ApatheticHam
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0c905983-d26a-4d43-8d48-504957decc2e
  playerICName: Lillian Sholl
  playerOOCName: Archee
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0c905983-d26a-4d43-8d48-504957decc2e
  playerICName: Femur Schmidt
  playerOOCName: Archee
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: 916cba8a-e995-43a4-b1fd-8c9e512e8471
  playerICName: Burns-You
  playerOOCName: Arcticular
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: c9c44c36-d331-440d-9ee0-e8f8eeb3d234
  playerICName: Tai Bloodmoon
  playerOOCName: AstronaughtDoggy
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c9c44c36-d331-440d-9ee0-e8f8eeb3d234
  playerICName: blue slime (419)
  playerOOCName: AstronaughtDoggy
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c9c44c36-d331-440d-9ee0-e8f8eeb3d234
  playerICName: green slime (841)
  playerOOCName: AstronaughtDoggy
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 8acd74a5-690b-400c-bc36-a73a966d1aec
  playerICName: Cy Rockwell
  playerOOCName: badtripjack
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1b5dde8e-4ba6-401d-a024-863551becb72
  playerICName: personal ai device
  playerOOCName: BeeTaker
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1b5dde8e-4ba6-401d-a024-863551becb72
  playerICName: yellow slime (255)
  playerOOCName: BeeTaker
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1b5dde8e-4ba6-401d-a024-863551becb72
  playerICName: blue slime (563)
  playerOOCName: BeeTaker
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 1b5dde8e-4ba6-401d-a024-863551becb72
  playerICName: Narry Goopfel
  playerOOCName: BeeTaker
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: a9344244-db86-411a-9d7b-a6dd8cb20e78
  playerICName: Dan Muggins
  playerOOCName: Berb1325
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Passenger
  playerGuid: e57f9dc1-af1e-42b3-8d05-2997f9916be4
  playerICName: Roy Jackson
  playerOOCName: BigSwagMcgeeCowLover
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: b42da95e-aba7-4a95-8489-019a1b920d8f
  playerICName: Ayden Joghs
  playerOOCName: Bleachexe
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 561e10e7-022b-4123-a110-3d09c082583d
  playerICName: Ron Dunham
  playerOOCName: borisgump
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: ba8ee861-97b0-44aa-a9f0-166c88f3e013
  playerICName: Bosco Yore
  playerOOCName: BoskiYourk
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 9fe8be00-d809-4809-b256-61edfe6b0dbf
  playerICName: Vinny Vincent
  playerOOCName: BrassBuckle
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 9cb3ae16-47f4-469f-b423-c1759eb74f5d
  playerICName: Roberto Raub
  playerOOCName: busco
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9cb3ae16-47f4-469f-b423-c1759eb74f5d
  playerICName: supplybot (851)
  playerOOCName: busco
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - CargoTechnician
  playerGuid: e7c5465e-733c-4e67-8c1d-e1daf0239b68
  playerICName: Freddy Farnsworth
  playerOOCName: CaptSarge
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: 2ee48e62-def3-4330-aebf-8365343e0cd2
  playerICName: William Farsight
  playerOOCName: ChasedHydra
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 47baa736-9511-4088-a4f4-d14ea3e35829
  playerICName: Linn Aadland
  playerOOCName: CheekyFerret
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: b294e72c-c7df-4288-9c91-765fb400ed19
  playerICName: Cuban Jack
  playerOOCName: Clowns
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 07a06888-19e9-42cd-8539-2357d43b3cd0
  playerICName: Erebus Mothman
  playerOOCName: CommanderSlander
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 0a61ecc5-a1ce-4806-ae2a-5d2409dc53a2
  playerICName: Keith Donkin
  playerOOCName: Crown3d
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 1bb8704c-f7f2-44af-97e6-cd16295ca5c1
  playerICName: Nox Xellor
  playerOOCName: CrowSensei
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1040fc84-2392-4963-ae74-0e6ce071fb84
  playerICName: Holoparasite (HOLO-695)
  playerOOCName: DannyG111
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1040fc84-2392-4963-ae74-0e6ce071fb84
  playerICName: Theodore Richter
  playerOOCName: DannyG111
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: ddfec0a7-a09e-435b-8fbf-044e204f2cf8
  playerICName: Revern Smittleherps
  playerOOCName: DR0PDEDD
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Paramedic
  playerGuid: fb12f6c4-4a3a-41b6-85a8-33224267b0d7
  playerICName: Hacks-The-Borgs
  playerOOCName: Erstucaulk
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 78a76ae8-8d8d-4210-a724-a9d497c7ddbf
  playerICName: Christina Ama
  playerOOCName: Evige
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: d9990dd2-1f5b-438f-862e-0a8921e7ef0d
  playerICName: Philip Ilakkori
  playerOOCName: Execute
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 93df3654-42cf-4b29-a06e-07890a840b72
  playerICName: Randa Coates
  playerOOCName: faurana
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1c5a8933-cca0-4419-93f6-1af65b43f0dc
  playerICName: yellow slime (688)
  playerOOCName: GaleArthur8
- antagPrototypes: []
  jobPrototypes:
  - Librarian
  playerGuid: 1c5a8933-cca0-4419-93f6-1af65b43f0dc
  playerICName: Alan Mikhaylov
  playerOOCName: GaleArthur8
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1c5a8933-cca0-4419-93f6-1af65b43f0dc
  playerICName: mouse (896)
  playerOOCName: GaleArthur8
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 939a2390-ee8d-426e-8250-1da011eb989e
  playerICName: Griffith Falcon
  playerOOCName: GillyDaKid
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5675b904-a9f8-44ff-b565-1585acc930d2
  playerICName: Ajax Zvinelis
  playerOOCName: GNF54
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: dee258ba-1b39-4cce-9dea-5ede36cfbe40
  playerICName: Caesar Moondancer
  playerOOCName: Grimkiller
- antagPrototypes: []
  jobPrototypes:
  - Lawyer
  playerGuid: 4039d1b8-e911-4dae-98d2-066cfa71537c
  playerICName: Styx Winterwing
  playerOOCName: HahayesSiH
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 7adeabb2-3e21-47a9-800e-4bde24197556
  playerICName: Sabo Harte
  playerOOCName: Harte
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 322cdae2-643b-4dfa-b09e-2abe90673e86
  playerICName: Konrad Anderson
  playerOOCName: hazardulo
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3968d998-6cd7-40ff-bf67-d05c2e708756
  playerICName: Elle Yusef
  playerOOCName: Housecat
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 5caef62e-6041-4c23-8a2e-64ba27056e75
  playerICName: Rocko Baws
  playerOOCName: Hreno
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 1da5ab9e-1e09-41dc-85f7-b7c54f5a1045
  playerICName: The Flower of Serenity
  playerOOCName: Imnooob45
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 20450d11-36ff-4bd0-8f1e-14ef4e54a40f
  playerICName: personal ai device
  playerOOCName: JamiMyst
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 20450d11-36ff-4bd0-8f1e-14ef4e54a40f
  playerICName: Pebbles Rainbringer
  playerOOCName: JamiMyst
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 5e4049eb-882f-4160-8fa2-ae4f8e60a55a
  playerICName: Lil Jon
  playerOOCName: joobieboop
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 3357b851-913d-4607-9c33-0e4f39dde616
  playerICName: Kaizun Kimori
  playerOOCName: Kaizun
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5baab5eb-fcc7-407d-9a55-bd460a3b973b
  playerICName: The Creek of Tranquility
  playerOOCName: Katzl
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: f9109a9d-e20a-4429-9080-d084b79f4d67
  playerICName: Stout Hammertoes
  playerOOCName: Kayek
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4d9ea117-b550-4fc9-97f3-64f017e577d4
  playerICName: Mister Gibbles
  playerOOCName: Keir
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 04fb6e11-e782-4e3e-a81c-dd3b26f72b32
  playerICName: Boogler
  playerOOCName: Ketamineuwu
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: ddab7095-b6a4-4b0a-a5fc-e712887970de
  playerICName: Pedro Hawkins
  playerOOCName: kimkerim
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 77f4047f-9772-44da-99ab-dd3567d149bb
  playerICName: Sahr-Shahvee
  playerOOCName: Lentil
- antagPrototypes: []
  jobPrototypes:
  - Reporter
  playerGuid: a1ad0ee9-f78a-4496-8bad-3bc8cf7ba3ca
  playerICName: Pene Hunt
  playerOOCName: Lulla
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: c731f9d7-1030-49d5-b87f-131a2d3741e4
  playerICName: Missulena Blondi
  playerOOCName: LunarJazz
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: d16a5ea7-19ca-480b-8fb6-935729a240c2
  playerICName: Bill Williams
  playerOOCName: Lupos
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 013b8352-344f-4c90-bf62-5d5ae062d9eb
  playerICName: Julie Cooper
  playerOOCName: Marsmannetje
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1c80b7a0-d30e-4a30-a7d6-559e8e8f581b
  playerICName: Crystal Schrader
  playerOOCName: Marzie
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Botanist
  playerGuid: 0ca48e09-ef66-4cc4-84b4-6c895f85a769
  playerICName: Kills-The-Blood-Red
  playerOOCName: Masakratio_the_2nd
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 53482e2e-862e-493f-8625-1b754bb6a739
  playerICName: Gambit Flamecoat
  playerOOCName: Mcnulty
- antagPrototypes: []
  jobPrototypes:
  - Reporter
  playerGuid: 96b7ad21-b78d-44aa-a0f0-ba07a66c32d1
  playerICName: Reibur Loh
  playerOOCName: Mioure
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 0b740421-f869-4639-a18f-8128e888b494
  playerICName: Misto Maxo
  playerOOCName: mistomaxo
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 71e3be7e-1605-4fe5-a03a-7bf528d9600c
  playerICName: Nick Baer
  playerOOCName: moneylad
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 5eb658ea-fb4e-4e20-98a8-5cad0753789a
  playerICName: Goga Tkach
  playerOOCName: Moroka
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 2e7d0204-3f42-4fc7-85e3-722d0d79626f
  playerICName: Nestro Shitless Kunduku
  playerOOCName: Nestro69
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3ca8a976-ba2e-45a4-b12a-f4618205edf3
  playerICName: Brennan Sybilla
  playerOOCName: Nravelk
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 79cd2841-7e67-4ed7-a19d-76b6c6e6328b
  playerICName: green slime (841)
  playerOOCName: Ominoso
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 79cd2841-7e67-4ed7-a19d-76b6c6e6328b
  playerICName: mouse (642)
  playerOOCName: Ominoso
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 79cd2841-7e67-4ed7-a19d-76b6c6e6328b
  playerICName: Teal Tail
  playerOOCName: Ominoso
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c177544c-b8f6-42da-bd12-f4419018c54c
  playerICName: Cassandra Griffiths
  playerOOCName: Onironius
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c177544c-b8f6-42da-bd12-f4419018c54c
  playerICName: Pun Pun (MK-376)
  playerOOCName: Onironius
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 9e9af224-18b0-4dc8-b588-d822cef4dccf
  playerICName: Alec Atkinson
  playerOOCName: Phooooosphate
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 6eba850b-7fcc-4455-9f73-2fa56d46357d
  playerICName: Peter Cencer
  playerOOCName: popoSK
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 2b059601-d553-43bb-8ad7-89de485157f3
  playerICName: Born-From-Dinosaurs
  playerOOCName: Pseudopomp
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: d4a8e372-6268-4a0f-8e37-c7ca306d69d0
  playerICName: Stalks-The-Captain
  playerOOCName: Quetyr
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Chemist
  playerGuid: b115d197-9193-4a2c-8dd2-1ec8c2550a6b
  playerICName: Arthur Black
  playerOOCName: Ricarten12
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 3a674fe4-42b7-484f-a96c-74d0530d9f64
  playerICName: Ace Cometrider
  playerOOCName: RustyKuntz
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 15bb682f-98bc-4f65-ae6d-48909d06e732
  playerICName: Lemura Foster
  playerOOCName: Self_Made_Mouse
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: d8a13c08-894c-43c8-948d-eabb97f2de63
  playerICName: Setab
  playerOOCName: Setab
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 22d89e25-4dd7-4f0f-9d62-eb8bb1d2d17a
  playerICName: The Sewer of Waste
  playerOOCName: shibechef
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: a0730b31-2990-42ea-9b29-98c38aacd535
  playerICName: Taran Tula
  playerOOCName: Shingan_Takeda
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 7a43a2e3-24a4-4de9-819a-4882f31f542f
  playerICName: Philip Osterweis
  playerOOCName: Short_Circuit
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: c56cde4c-8e31-4696-83d9-2e00dcd00087
  playerICName: Torbjrn Lindholm
  playerOOCName: Shydad420
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Chef
  playerGuid: 850220ec-4743-427a-8216-f796b6b79880
  playerICName: Abigail Taylor
  playerOOCName: Sidius11
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 40f9e123-97e3-455e-9a80-cb1337009ac4
  playerICName: Zayden Fisher
  playerOOCName: SlavtimusPrime
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 66504763-178d-483b-bcf5-61fa409b2e07
  playerICName: Kilaya-Hathei
  playerOOCName: SomethingSolar
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 4f246128-c8ea-4ba0-bb2f-d63d34bd19f0
  playerICName: Caden Rose
  playerOOCName: SonarArray
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: f456a456-b103-43b5-a3b1-d26b2003135c
  playerICName: Annie Batten
  playerOOCName: spiffers
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: c3b2de8b-8f14-4770-b7a9-927c9d6c07e2
  playerICName: Fridge Smail
  playerOOCName: Squatporcupine
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7c17d6e7-077c-450a-a434-f9f11fd7c340
  playerICName: personal ai device
  playerOOCName: Starcade
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 7c17d6e7-077c-450a-a434-f9f11fd7c340
  playerICName: Splish
  playerOOCName: Starcade
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: ddbfac0d-7047-4557-b57d-3686773ba4ff
  playerICName: Silver-Star
  playerOOCName: Stargazer
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: 947f20e1-156e-484d-9e9b-8c965f7363cd
  playerICName: Grubble
  playerOOCName: SwordWoof
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 5a0310da-148f-4047-ab82-b8e93eb0bb50
  playerICName: Jackson Lee
  playerOOCName: theblackflag
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c79f1c40-eade-441f-be9d-20132bdef1aa
  playerICName: Hamlet (617)
  playerOOCName: TheIrelandSwashbuckler
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c79f1c40-eade-441f-be9d-20132bdef1aa
  playerICName: Weh-Bun
  playerOOCName: TheIrelandSwashbuckler
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c79f1c40-eade-441f-be9d-20132bdef1aa
  playerICName: green slime (620)
  playerOOCName: TheIrelandSwashbuckler
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c79f1c40-eade-441f-be9d-20132bdef1aa
  playerICName: blue slime (899)
  playerOOCName: TheIrelandSwashbuckler
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c79f1c40-eade-441f-be9d-20132bdef1aa
  playerICName: yellow slime (271)
  playerOOCName: TheIrelandSwashbuckler
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 8aca8d2c-13a4-445f-8780-4d994dc0f08a
  playerICName: Sal Martiac
  playerOOCName: TheKingOfGoons
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 8f9d91f8-705c-457d-aa8f-e732e9a79dde
  playerICName: Michael Schrader
  playerOOCName: TheSchradering
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 850968b6-9ed1-4c06-b72e-50904c301aa2
  playerICName: Stony Tony
  playerOOCName: tonyflanagan
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: b4b9d5e0-6ba8-4d54-9725-e6f259836931
  playerICName: Glumbo XXI
  playerOOCName: X_Ronoc
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: f196ff38-8c58-4ea3-ab47-48a4aa4be3f6
  playerICName: Sherry Milano
  playerOOCName: YesOfCourse
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: 43276844-c3dc-4de0-b726-20ba6c193153
  playerICName: Tides-of-Gray
  playerOOCName: Zaorise
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: a6ed483f-cffc-438e-8783-18a43605c141
  playerICName: Octet Bubble
  playerOOCName: ZekeMaster
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: eedcc313-ae50-4256-a948-f2c4a9d3d555
  playerICName: Zy Mc Callister
  playerOOCName: Zyleak
roundEndText: >2+

  There were 7 traitors.

  2 out of 7 traitors were in custody.


  The codewords were: [color=White]hissing, film, irritate, spoil[/color]

  [color=White]Hacks-The-Borgs[/color] ([color=gray]Erstucaulk[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Steal the Quartermaster's requisition digi-board. | [color=red]Failure![/color] (0%)

  - Escape to centcom alive and unrestrained. | [color=green]Success![/color]

  - Kill or maroon Vinny Vincent, Salvage specialist | [color=green]Success![/color]


  [color=White]Roy Jackson[/color] ([color=gray]BigSwagMcgeeCowLover[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Steal the Chief Medical Officer's handheld crew monitor. | [color=red]Failure![/color] (0%)

  - Escape to centcom alive and unrestrained. | [color=green]Success![/color]

  - Ensure fellow traitor Hacks-The-Borgs, Paramedic achieves at least half their objectives. | [color=green]Success![/color]


  [color=White]Abigail Taylor[/color] ([color=gray]Sidius11[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Kill or maroon Tai Bloodmoon, Salvage specialist | [color=green]Success![/color]

  - Steal the station's nuclear authentication disk. | [color=red]Failure![/color] (0%)


  [bold][color=red]| IN CUSTODY | [/color][/bold][color=White]Arthur Black[/color] ([color=gray]Ricarten12[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Escape to centcom alive and unrestrained. | [color=red]Failure![/color] (0%)

  - Steal the Chief Medical Officer's hypospray. | [color=red]Failure![/color] (0%)

  - Ensure fellow traitor Hacks-The-Borgs, Paramedic achieves at least half their objectives. | [color=green]Success![/color]


  [bold][color=red]| IN CUSTODY | [/color][/bold][color=White]Kills-The-Blood-Red[/color] ([color=gray]Masakratio_the_2nd[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Kill or maroon Rocko Baws, Technical Assistant | [color=red]Failure![/color] (0%)

  - Escape to centcom alive and unrestrained. | [color=red]Failure![/color] (0%)

  - Kill or maroon Reibur Loh, Reporter | [color=green]Success![/color]

  - Kill or maroon Cy Rockwell, Security Officer | [color=red]Failure![/color] (0%)


  [color=White]Freddy Farnsworth[/color] ([color=gray]CaptSarge[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Kill or maroon Stalks-The-Captain, Passenger | [color=green]Success![/color]

  - Kill or maroon Sal Martiac, Chef | [color=red]Failure![/color] (0%)

  - Escape to centcom alive and unrestrained. | [color=red]Failure![/color] (0%)

  - Steal the Chief Medical Officer's handheld crew monitor. | [color=red]Failure![/color] (0%)


  [color=White]Tai Bloodmoon[/color] ([color=gray]AstronaughtDoggy[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Kill or maroon Cy Rockwell, Security Officer | [color=red]Failure![/color] (0%)

  - Steal the head of personnel's corgi's prime-cut corgi meat. | [color=red]Failure![/color] (0%)

  - Steal the Chief Engineer's advanced magboots. | [color=red]Failure![/color] (0%)


server_id: wizards
server_name: leviathan
roundId: 57748
endTick: 1210751
duration: 01:07:29.2959507
fileCount: 622
size: 132036794
uncompressedSize: 668741727
endTime: 11:12:38.2929750
...
